/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

.mobileslider {padding:20px 50px;text-align:center;display:none;text-decoration: none !important;}
/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider li {background:none;padding:0 !important;margin:0 !important;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;overflow:hidden;background:none;padding:0;margin:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
/*.flexslider .slides img {display: block;}*/
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

.slides .first {
	background:#0091d0;
	width:100%;
	padding:30px 0;
}
.slides .second {
	background:#9ac142;
	width:100%;
	padding:30px 0;
}
.slides_inner {
	width:100%;
	max-width:1125px;
	min-height:515px;
	margin:0 auto;
}


.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider { margin: 0; background: #fff; position: relative; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  { text-decoration:none; display: block; width: 40px; height: 40px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(0,0,0,0.8); text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
/* .flex-direction-nav .flex-prev { left: -50px; }*/
.flex-direction-nav .flex-prev {
	background: url("/mobile/images/slider-left.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	height: 54px;
	left: 4%;
	position: absolute;
	text-indent: 999em;
	top: 40%;
	width: 54px;
}

.flex-direction-nav .flex-next { 
	background: url("/mobile/images/slider-right.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	height: 54px;
	position: absolute;
	right: 4%;
	text-indent: 999em;
	top: 40%;
	width: 54px; 
}

.flexslider:hover .flex-prev { opacity: 0.7; left: 10px; }
.flexslider:hover .flex-next { opacity: 0.7; right: 10px; }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; transform: scale(1);}
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before 
	{ 
	text-indent: 9999em;
	}


/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 10px; text-align: center;z-index: 9999;display:none;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 3px rgba(0,0,0,0.3); box-shadow: inset 0 0 3px rgba(0,0,0,0.3); }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/*
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}*/
.inner_main1{width:100%;float:left;background: #fbf8f3;overflow: hidden !important;padding:0; position:relative;box-sizing: border-box;/*border-bottom:2px solid #f3f3f3;*/}
.inner_marketplace {
	width:100%;
	float:left;
	background:url("/mobile/images/vdo_top_back.jpg") no-repeat;
	background-position:center center;
	background-size:cover;
	overflow: hidden !important;
	padding:0; 
	position:relative;
}
/*.inner_main2{width:100%;float:left;background: #848485;overflow: hidden !important;padding:0; position:relative;}*/
.inner_main2 {
	width:100%;
	float:left;
	background: #fbf8f3;
	/*background:url("/mobile/images/chocolate.jpg") no-repeat;
	background-position:center center;
	background-size:cover;
	overflow: hidden !important;
	padding:0; 
	position:relative;*/
}
.inner_main3{width:100%;float:left;background: #f1f2f2;overflow: hidden !important;padding:0; position:relative;}
.inner_main4{width:100%;float:left;background: #356bb8;overflow: hidden !important;padding:0; position:relative;}

.inner_sub {
	margin: 0 auto;
    max-width: 1124px;
    position: relative;
    text-align: left;
    padding:0 30px;
}
/*.inner_main1 .inner_sub {
	background: url("images/homeslider1.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
	background-size:100% auto;
}
.inner_main2 .inner_sub {
	background: url("images/homeslider2.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
	background-size:100% auto;
}*/
.inner1{width:100%;float:left;position:absolute;left:0;top:0;z-index: 9999;text-align: center;}
.inner_main1 .inner1{text-align:left;top:84%;left:6%;}
.inner_main2 .inner1{top:82%;}
.inner_main3 .inner1{text-align:center;top:75%;}
.inner_main4 .inner1{text-align:left;top:76%;left:5.2%;}
.inner_marketplace .inner1{text-align:center;top:70%;}
.inner2 {width:100%;float:left;z-index: 7777;}
.inner2 img {width:100%; max-width: none;}
.mobileslider.slider2 {background: #fbf8f3;}
.mobileslider.marketplace {background:url("/mobile/images/vdo_top_back.jpg") no-repeat top center;background-size:cover;}
.mobileslider h1 {
	width:100%;
	font-size:40px;
	line-height:50px;
	color:#fff;
	font-weight: normal;
	text-decoration:none;
}
.mobileslider h2 {
	color: #fff;
    font-size: 22px;
    font-weight: normal;
    line-height: 28px;
    text-decoration:none;
}
.mobileslider p {color:#fff;font-size:20px;line-height:24px;text-decoration:none;}
.mobileslider p.button {margin-bottom:10px;color:#fff;}

.mobileslider.slider1 h1 {
	color:#54585a;
	font-weight: normal;
}
.mobileslider.slider1 h2 {
	color: #54585a;
}
.mobileslider.slider1 p {color:#54585a;font-size:18px;line-height:22px;}
.mobileslider.slider2 h1 {
	color:#54585a;
	font-weight: normal;
}
.mobileslider.slider2 h2 {
	color: #54585a;
	font-size:20px;
	line-height:24px;
}
.mobileslider.slider2 p {color:#54585a;font-size:16px;line-height:20px;}
.mobileslider.slider3 h1 {
	color:#54585a;
	font-weight: normal;
}
.mobileslider.slider3 h2 {
	color: #54585a;
}
.mobileslider.slider3 p {
	color: #54585a;
}
.mobileslider.marketplace h1 {
	font-weight: normal;
	font-size:32px;
	line-height:45px;
}
.mobileslider.marketplace p {
	font-size:25px;
	line-height:30px;
}


@media screen and (max-width:767px) {
	.mobileslider {display:block;min-height:370px;}
	.inner2 {display:none;}
	.inner1 {display:none;}
	.inner_sub {padding:0;}
	
.flex-direction-nav .flex-prev {
	background-size:100% 100%;
	height: 30px;
	width: 30px;
}

.flex-direction-nav .flex-next { 
	background-size:100% 100%;
	height: 30px;
	width: 30px; 
}
}
/*@media screen and (max-width:767px) {
	.inner_sub {padding:0 30px;}
	.contact {display:none;}
	.inner_main2 .inner1{top:50%;}
	.inner2{width:100%;}
	.inner_main1 h1, .inner_main2 h1{font-size:30px;line-height:40px;}
	.inner1 h3, .inner2 h3{font-size:20px;line-height: 30px;}
}*/